.thkpZ10950_ind04 p {font:14px/24px "微软雅黑","黑体";padding-left:18px;}
.thkpZ10950_ind03 .image_box ul {position:absolute;left:0;top:0;}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
body .r, body .right {
	float:right;
	clear:none;
}
body .c, body .c {
	text-align:center;
}
a:hover, a:active {
	text-decoration:underline;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.thkpZ10950_ind01 span {font:24px/30px "微软雅黑","黑体";position:absolute;right:10px;top:135px;width:180px;}
.thkpZ10950_ind04 h3 {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/line_140512_10950.png) no-repeat left bottom;color:#f8b62b;font:24px/48px "微软雅黑","黑体";margin-bottom:18px;padding:4px 0 0 24px;}
.thkpZ10950_ind02 .android ul li {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/dot02_141210_12156.png) no-repeat 4px 16px;float:left;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.thkpZ10950_ind02 .ios h3 {color:#35b3db;}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.thkpZ10950_ind02 ul li {font:16px/35px "微软雅黑","黑体"; margin-bottom:9px; padding-left:14px;}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.thkpZ10950_ind02 h3 {font:24px/30px "微软雅黑","黑体";margin-bottom:30px;}
.thkpZ10950_ind02 .android {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/app02_141210_12156.png) no-repeat 148px 19px;border:solid 2px #e2e2e2; border-radius:20px; float:left; height:167px; margin-left:20px; padding:37px 0 0; width:516px;}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.thkpZ10950_ind03 .image_box ul li {float:left;margin-right:20px;}
.thkpZ10950_ind04 p.update {color:#828181;margin-bottom:18px;}
.thkpZ10950_ind02 .ios ul li {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/dot01_141210_12156.png) no-repeat 4px 16px;}
.thkpZ10950_ind02 .ios {background:url(//p3.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/app01_141210_12156.png) no-repeat 19px 19px;border:solid 2px #e2e2e2; border-radius:20px; float:left; height:171px; margin-left:37px; padding:33px 0 0 87px; width:216px;}
.col_w960 {
	width:960px;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
	margin-top:0;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.thkpZ10950_ind01 img {border:solid 5px #fff; border-radius:5px;position:absolute;right:213px;top:102px;}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.cntv_topbar .loginbox a {
	color:#515151;
}
.thkpZ10950_ind03 .left {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/left_140512_10950.png) no-repeat;cursor:pointer;display:block;height:24px;left:18px;position:absolute;top:211px;width:14px;}
body .l, body .left {
	float:left;
	clear:none;
}
.thkpZ10950_ind03 .right {background:url(//p1.img.cctvpic.com/photoAlbum/templet/common/DEPA1335419683702194/right_140512_10950.png) no-repeat;cursor:pointer;display:block;height:24px;position:absolute;right:18px;top:211px;width:14px;}
.thkpZ10950_ind03 .image_box {height:443px;overflow:hidden;position:relative;}
img, a img {
	border:0 none;
}
.thkpZ10950_ind02 .android h3 {color:#25d802;margin-bottom:30px;padding-left:218px;}
em, b, i {
	font-style:normal;
}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.column_wrapper {
    clear: both;
    margin: 0 auto;
    text-align: left;
    width: 960px;
}
ul, ol {
	list-style-type:none;
}
p {
	line-height:1.25em;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.cntv_topbar .loginbox .download {
	background:url(//p5.img.cctvpic.com/photoAlbum/templet/common/DEPA1411869463438471/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
.thkpZ10950_ind02 .android ul {margin-left:18px;}
.vspace {height:21px;}
.thkpZ10950_ind04 {padding:0 47px 0 23px;}
.thkpZ10950_ind03 img {border:solid 5px #fff; border-radius:5px;right:213px;top:102px;}
.thkpZ10950_ind03 {padding:0 60px;position:relative;}
a {
	color:#000;
	text-decoration:none;
}
a:link, a:visited {
}
.thkpZ10950_ind02 {background:#fff;overflow:hidden;padding:29px 0 41px 19px;}
.thkpZ10950_ind01 {height:493px;position:relative;}